apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
configMapGenerator:
- name: tile-map-catalog-metadata-databases
  files:
  - databases/databases.yaml
generatorOptions:
  disableNameSuffixHash: true
